

@media (max-width: 899px) {
    .user-title-container {
        flex-direction: column !important;
    }
    .user-panel {
        width: 100% !important;
    }
    .title-user {
        width: 100% !important;
    }
    .admin-page-header {
        flex-direction: column !important;
    }

    .admin-page-header h1 {
        width: 100% !important;
        text-align: center;
    }

    .admin-btns {
        width: 100% !important;
        margin-bottom: 1em;
        justify-content: space-around;
    }
    .admin-btns a{
        width: 48% !important;
        height: 4em;
        text-align: center;
        padding-top: 2%;
    }
}

.container {
    margin-top: 20px;
    max-width: 1300px;
}

.col-form-label label {
    font-size: 1.5rem;
    font-weight: 700;
}

#orangeLine {
    border-color: solid orange;
}

:required {
    border-color: #25c2e6;
}

.dish-content-wrapper {
    max-width: 100%
}

#selectDateBtn {
    background: transparent;
    border: none;
    padding: 0;
    margin: 0;
}

#selectDateBtn:hover {
    color: #777;
}

#userPanel {
    min-width: 200px;
}

#nextWeekBtn span {
    display: block;
    margin-right: -12px;
    height: 6px;
    border: 12px solid transparent;
    border-left-color: white;
}

#lastWeekBtn span {
    display: block;
    margin-left: -12px;
    height: 6px;
    border: 12px solid transparent;
    border-right-color: white;
}

.pdf-form {
    margin-top: 0;
}